/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}
.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }



.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

#lien_actualite {
  text-decoration: none;
  color: white;
}

.conteneur {
  overflow: hidden; /* Empêche le dépassement des flottants. */
}
.logo{
    width: 10%;
    position: relative;
    top: 8px;
}
#thumbnail_fablab{
    width: 100%;
}

nav{
    position: fixed; 
    z-index: 5;
    /*height: 8%;*/
}

.url_hide{
    text-decoration: none;/*Pour que le lien ne soit plus "souligné"...*/
    color: rgb(39, 39, 39);
}
#personnage_goldorak{
    padding-top: 6em;
}
@media only screen and (min-width: 1000px) {
.card.card.small{
  height: auto;
}
}

@media only screen and (min-width: 200px) {
  li.active{
   /* width: 2%;*/
   /* color: white;*/
  }
}
@media only screen and (max-width: 900px) {
  li.active{
   /* width: 4%;*/
   /* color: white;*/
  }
}
/*
li.active.pagination{
  background-color: #00bfa5;
}*/
/*
.dropdown-trigger{
    height: 8%;
}
.nav-wrapper{
    height: 8%;
}
.active{
    height: 8%;
}*/

/*Noel*/
ul,li,blockquote,p {
  margin: 0;
  padding: 0;
  border: none;
  list-style: none;
}

@media only screen and (max-width : 430px) {
    nav .brand-logo{
        font-size: 1.25em;
    }
}


/* Start */
@media only screen and (min-width : 940px) {
.side::before,.side::after {
    display: none;
}

.side .md > blockquote:last-of-type,
.side .md > blockquote:last-of-type p,
.side .md > blockquote:last-of-type a {
  position: absolute;
  top: 0;
  bottom: 0;
  background-size: cover;
  left: 0;
  right: 0;
  pointer-events: none;
}

.side .md > blockquote:last-of-type {
  background: url("../img/fond.png") center center;
  top: 4px;
  height: 350px;
  z-index: -1;
  min-width: 900px;
  width: auto;
}
.side .md > blockquote:last-of-type p {
  overflow: hidden;/*
  left: -100px;
  right: -100px;*/
  perspective: 100px;
  margin: 0;
}
.side .md > blockquote:last-of-type [href='#snow'] {
  display: block;
  height: 2000px;
  background-image: url(../img/snow-sparse-flipped.png);
  animation: s 10s linear infinite;
  background-size: auto;

}
.side .md > blockquote:last-of-type p{
  animation: sw 5s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
    transform: translateX(-50px);
}
.side .md > blockquote:last-of-type p:nth-of-type(2) {
  background-image: url(../img/logo_noel.png); 
  animation: none;
}
.side .md > blockquote:last-of-type p:nth-of-type(1) a {
  background-image: url(../img/snow-dense.png);
    animation-duration: 11s;
}


.side .md > blockquote:last-of-type p:nth-of-type(4) a { 
  animation-duration: 5s;
  transform: translateZ(70px);
  animation-name: sC;
}

.side .md > blockquote:last-of-type p:nth-of-type(1) {
  animation-duration: 10s;
}

@keyframes sw {
  to {
    transform: translateX(50px);
  }
}

@keyframes sC {
  0% {
    transform: translateY(-1000px) translateZ(70px);
  }
}

@keyframes s {
  0% {
    transform: translateY(-1000px);
  }
}
}
@media only screen and (max-width : 939px) {
    .side .md > blockquote:last-of-type,
.side .md > blockquote:last-of-type p,
.side .md > blockquote:last-of-type a {
  position: absolute;
  top: 0;
  bottom: 0;
  background-size: cover;
  left: 0;
  right: 0;
  pointer-events: none;
}

.side .md > blockquote:last-of-type {
  background: url("../img/fond2.png") center center;
  top: 4px;
  height: 350px;
  z-index: -1;
  width: auto
  min-width: 900px
}
.side .md > blockquote:last-of-type p:nth-of-type(2) {
  background-image: url(../img/logo_noel2.png); 
  animation: none;
  left: -150px;*/
}
}

/*Home paralax blague*/
/*Navbar décalage du logo*/
a.brand-logo {
    margin-left: 0.75em;
}
#last_menu{
    margin-right: 1em;
}